Subject: bug#78739: 30.1; Performance issue with inline image in an org file

From: laladrik <[email-masked]>
Date: Mon, 21 Jul 2025 20:27:55 +0000

Hello everyone,

Sorry for the late answer.

The perf report shows the same even if I record with that key. There is no
stacktrace to the function.  I feel like I build Emacs in a wrong way.  I set
the CFLAGS to "-g -O0".  Also, I verified that I set them via the Emacs
command:

    system-configuration-options

The binary has debug information according the `file` utility.

Is there anything else I should consider to get the stacktrace to the function call which causes the CPU load?

Best regards,
Aleksei Markov